; UNICODE FILE - edit with care ;-)

[Language]
DLL=ENGLISH
Lang=English
[Toolbar]
Skin=Grosberg_24.png
Size=24
[Ghostscript]
GS_DLL=\bin\gsdll32.dll
GS_Location=1
[WinPosition]
xKoord=0
yKoord=0
Width=652
Height=489
Maximized=0
